<?php echo Wo_LoadPage('events/includes/header'); ?>
<?php if (count($wo['events']) > 0): ?>
	<div id="events-going row">
		<div class="col-md-6 col-sm-6">
			<div class="tag_create_album tag_create_events">
				<a href="<?php echo Wo_SeoLink('index.php?link1=create-event');?>" class="valign tag_create_box">
					<svg height="40" viewBox="0 0 512 512" width="40" xmlns="http://www.w3.org/2000/svg"><path fill="currentColor" d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm112 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0"></path></svg> <?php echo $wo['lang']['create_events']; ?>
				</a>
			</div>
		</div>
		<?php foreach ($wo['events'] as $wo['event']): ?>
			<?php echo Wo_LoadPage('events/includes/events-list'); ?>
		<?php endforeach; ?>
		<div class="clear"></div>
	</div>
	<div class="posts_load">
		<?php if (count($wo['events']) > 9): ?>
		<div class="load-more">
			<button class="btn btn-default text-center pointer load-more-events" data-events-type="going"><span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more'] ?></button>
		</div>
		<?php endif ?>
	</div>
<?php else: ?>
	<?php echo '<div class="empty_state"><svg height="512pt" viewBox="0 0 512 512" width="512pt" xmlns="http://www.w3.org/2000/svg"><path d="m416 512h-320c-53.023438 0-96-42.976562-96-96v-320c0-53.023438 42.976562-96 96-96h320c53.023438 0 96 42.976562 96 96v320c0 53.023438-42.976562 96-96 96zm0 0" fill="#ffe6e2"/><path d="m341.328125 178.65625c0-16.175781-13.152344-29.328125-29.328125-29.328125h-154.671875c-16.175781 0-29.328125 13.152344-29.328125 29.328125v34.671875h213.328125zm0 0" fill="#fc573b"/><path d="m181.328125 181.328125c-5.886719 0-10.671875-4.785156-10.671875-10.671875v-32c0-5.886719 4.769531-10.671875 10.671875-10.671875s10.671875 4.785156 10.671875 10.671875v32c-.015625 5.886719-4.785156 10.671875-10.671875 10.671875zm0 0" fill="#fd907e"/><path d="m287.984375 181.328125c-5.886719 0-10.671875-4.785156-10.671875-10.671875v-32c0-5.886719 4.765625-10.671875 10.671875-10.671875 5.886719 0 10.671875 4.785156 10.671875 10.671875v32c0 5.886719-4.769531 10.671875-10.671875 10.671875zm0 0" fill="#fd907e"/><path d="m213.328125 330.65625h-53.34375c-17.648437 0-32-14.351562-32-32v-106.671875c0-5.886719 4.769531-10.671875 10.671875-10.671875 5.886719 0 10.671875 4.785156 10.671875 10.671875v106.671875c0 5.886719 4.785156 10.671875 10.671875 10.671875h53.328125c5.886719 0 10.671875 4.785156 10.671875 10.671875s-4.785156 10.65625-10.671875 10.65625zm0 0" fill="#fc573b"/><path d="m330.65625 223.984375c-5.886719 0-10.671875-4.785156-10.671875-10.671875v-21.328125c0-5.886719 4.769531-10.671875 10.671875-10.671875 5.886719 0 10.671875 4.785156 10.671875 10.671875v21.328125c0 5.902344-4.769531 10.671875-10.671875 10.671875zm0 0" fill="#fc573b"/><path d="m363.679688 265.632812c-27.039063-27.039062-71.023438-27.039062-98.046876 0-27.023437 27.039063-27.039062 71.023438 0 98.046876 27.039063 27.039062 71.023438 27.039062 98.046876 0 27.039062-27.023438 27.039062-71.007813 0-98.046876zm-35.824219 77.3125-13.199219-13.203124-13.199219 13.203124c-4.160156 4.160157-10.914062 4.160157-15.089843 0-4.160157-4.160156-4.160157-10.914062 0-15.089843l13.199218-13.199219-13.199218-13.199219c-4.160157-4.160156-4.160157-10.914062 0-15.089843 4.160156-4.160157 10.914062-4.160157 15.089843 0l13.199219 13.199218 13.199219-13.199218c4.160156-4.160157 10.914062-4.160157 15.089843 0 4.160157 4.160156 4.160157 10.914062 0 15.089843l-13.203124 13.199219 13.203124 13.199219c4.160157 4.160156 4.160157 10.914062 0 15.089843-4.160156 4.160157-10.929687 4.160157-15.089843 0zm0 0" fill="#fd907e"/></svg>'. $wo['lang']['no_events_found'] .' <div><a class="btn btn-mat btn-main" href="'. Wo_SeoLink('index.php?link1=create-event') .'">'. $wo['lang']['create'] .'</a></div></div>';?>
<?php endif; ?>
<?php echo Wo_LoadPage('events/includes/footer'); ?>